namespace CommonMP.HYMCO.CoreOptions.McViewer.DotNetViewer
{
    partial class McDotNetModelTreeForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetModelTreeForm));
            this.Close_Button = new System.Windows.Forms.Button();
            this.TreeView1 = new System.Windows.Forms.TreeView();
            this.HelpJump_button = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // Close_Button
            // 
            this.Close_Button.AccessibleDescription = null;
            this.Close_Button.AccessibleName = null;
            resources.ApplyResources(this.Close_Button, "Close_Button");
            this.Close_Button.BackgroundImage = null;
            this.Close_Button.Font = null;
            this.Close_Button.Name = "Close_Button";
            this.Close_Button.UseVisualStyleBackColor = true;
            this.Close_Button.Click += new System.EventHandler(this.Disp_Close);
            // 
            // TreeView1
            // 
            this.TreeView1.AccessibleDescription = null;
            this.TreeView1.AccessibleName = null;
            resources.ApplyResources(this.TreeView1, "TreeView1");
            this.TreeView1.BackgroundImage = null;
            this.TreeView1.Font = null;
            this.TreeView1.Name = "TreeView1";
            this.TreeView1.Nodes.AddRange(new System.Windows.Forms.TreeNode[] {
            ((System.Windows.Forms.TreeNode)(resources.GetObject("TreeView1.Nodes")))});
            // 
            // HelpJump_button
            // 
            this.HelpJump_button.AccessibleDescription = null;
            this.HelpJump_button.AccessibleName = null;
            resources.ApplyResources(this.HelpJump_button, "HelpJump_button");
            this.HelpJump_button.BackgroundImage = null;
            this.HelpJump_button.Font = null;
            this.HelpJump_button.Name = "HelpJump_button";
            this.HelpJump_button.UseVisualStyleBackColor = true;
            this.HelpJump_button.Click += new System.EventHandler(this.Help_Button_Click);
            // 
            // McDotNetModelTreeForm
            // 
            this.AccessibleDescription = null;
            this.AccessibleName = null;
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.BackgroundImage = null;
            this.Controls.Add(this.HelpJump_button);
            this.Controls.Add(this.TreeView1);
            this.Controls.Add(this.Close_Button);
            this.Icon = null;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "McDotNetModelTreeForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Show;
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button Close_Button;
        private System.Windows.Forms.TreeView TreeView1;
        private System.Windows.Forms.Button HelpJump_button;
    }
}
